Airport Firmware

Dieses Thema im Forum "Software" wurde erstellt von Phil, 15. Juli 2005.

  1. Phil

    Phil New Member

    Hallo,
    schon seit einiger Zeit habe ich folgendes Problem: wenn ich im Airport Dienstprogramm die FW aktualisieren möchte, fängt er damit an, aber nach 2 Minuten sagt er dass die FW nicht aktualisiert werden kann. Wie kommt denn das?
    Ich habe eine Extreme, eine Express, ein PB G4 und jetzt 10.4.2. Auf die Extreme will er 5.5.1 laden, auf die Express 6.1.1. Beide sind über roaming im gleichen Netzwerk, es ist geschlossen und 802.11g/b kompatibel.
    Wer kann helfen? Vielen Dank,
    Phil
     
  2. kaffee-micha

    kaffee-micha Kaffeetante © robdus

  3. Phil

    Phil New Member

    ja, hab ich auch grad gesehen. nach aktualisierung von airport auf 4.2 hat alles gut geklappt, danke.
    Phil
     
  4. kaffee-micha

    kaffee-micha Kaffeetante © robdus

    Ist es bei beiden AirPort Stationen so, dass die Installation abgebrochen wird?

    micha
     
  5. kaffee-micha

    kaffee-micha Kaffeetante © robdus

    Damit hat sich meine Frage ja erledigt.

    Schön, dass es geklappt hat. :)

    micha
     

Diese Seite empfehlen